@charset "utf-8";
.box__select-program{margin-bottom:20px}
.box__select-program .box{display:inline-block}
.box__select-program .box .title{font-size:1.2em;margin-bottom:4px}
.box__select-program select{width:300px;height:43px;margin-left:10px;border:1px solid #cdcdcd;margin-right:15px;padding:4px 10px;-webkit-appearance: none;appearance: none;background:url(/images/common/arrow_select.gif) no-repeat right center;background-size:auto 100%}
.box__select-program select::-ms-expand{display:none}
.box__speakers .tit{position:relative;padding-left:10px;font-size:26px;color:#0069b7}
.box__speakers .tit:after{position:absolute;top:16px;left:0;width:4px;height:4px;background-color:#0069b7;content:''}
.list__speakers li{border-top:1px solid #cdcdcd}
.list__speakers li:first-child{border-top:none}
.list__speakers li .box{overflow:hidden;position:relative;padding-top:30px;padding-bottom:30px;word-break:keep-all}
.list__speakers li .box .info{vertical-align:top;display:table-cell;padding-left:20px}
.list__speakers li .box .name{font-size:22px;color:#222}
.list__speakers li .box .division{font-size:16px;color:#636363}
.list__speakers li .box .position{font-size:16px;color:#636363}
.list__speakers li .box .imgbx{display:table-cell;width:165px;height:190px;margin-right:15px;text-align:center;margin-bottom:15px}
.list__speakers li .box img{width:100%}
.list__speakers li .box .detail{font-size:14px;margin-top:24px;word-break:keep-all}
@media (max-width: 767px){
	.box__select-program select{width:85%;margin-right:4%}
	.list__speakers li .box{padding-top:15px;padding-bottom:15px}
	.list__speakers li .box .imgbx{display:block;position:static;margin:0 auto }
	.list__speakers li .box .info{display:block;padding-left:0}
	.list__speakers li .box .name{font-size:15px;text-align:center}
	.list__speakers li .box .division{font-size:13px;text-align:center}
	.list__speakers li .box .position{font-size:13px;text-align:center}
	.list__speakers li .box .detail{margin-top:14px;font-size:12px}
}

.tab_program li{display:inline-block;width:245px;height:44px;margin-left:30px;border:2px solid #c2c2c2;border-radius:26px}
.tab_program li:first-child{margin-left:0}
.tab_program li:hover{border-color:#888}
.tab_program li.active, .tab_program li.active:hover{border-color:#0069b7}
.tab_program li a{display:block;text-align:center;line-height:38px;color:#3d3d3d}
.tab_program li.active a{color:#0069b7;font-weight:bold}
.tbl_program tbody .lead{margin-bottom:10px;font-size:1.1em;font-weight:500}
.tbl_program tbody .label{display:inline-block;width:130px;margin-right:4px;position:relative;top:-2px;border-radius:20px;padding:5px 15px}
.tbl_program tbody .label.label-black{background-color:#000}
.tbl_program tbody .label.label-orange{background-color:#fc6b00}
.tbl_program ul{margin-left:60px}
.tbl_program li .tit{text-indent:-55px;display:Inline-block}
.tbl_program td a:hover{color:inherit}
@media (max-width: 1240px){
	.tab_program li{width:30%;margin-left:2%;height:40px;line-height:38px;border-radius:22px}
}

.row-welcome .col-sm-3{padding-top:50px;text-align:center}
.row-welcome .col-sm-3 p{font-size:1.04em}
.row-welcome .col-sm-3 p strong{font-size:1.2em}
.row-welcome img{width:90%;max-width:250px;display:inline-block;margin-bottom:15px}
.row_message{margin-top:55px}
.row_message .subject{display:block;padding:14px 18px;font-size:23px;color:#fff;font-weight:bold}
.row_message .subtit{margin-top:34px;font-size:20px;line-height:1.3em;color:#243182;font-weight:bold}
.row_message .context{margin-top:40px;text-align:justify}
.row_message .col-lg-9,
.row_message .col-lg-3{float:right}
.row_message .col-lg-3 img{max-width:100%}
.row_message .col-lg-3 .name{padding-top:15px;position:relative;color:#243182;font-size:16px;padding-bottom:17px;margin-bottom:14px}
.row_message .col-lg-3 .name:after{content:'';position:absolute;bottom:0;left:0;width:100px;height:1px;background-color:#243182}
.row_message .col-lg-3 .name strong{display:block;margin-bottom:3px;font-weight:bold;font-size:22px}
.tbl_overview li{display:inline-block;margin:5px 0;margin-right:20px}
.tbl_overview img{height:44px;border:1px solid #ddd}
.btn-regist-form{position:absolute;top:70px;right:100px}
.btn-regist-form .btn{border-color:#e9dc3d !important;background-color:#ffe71e !important}
.btn-regist-form .btn:hover, .btn-regist-form .btn:focus{background-color:yellow}
.list_step ul{overflow:hidden;margin-top:60px;margin-bottom:30px;max-width:1000px}
.list_step li{float:left;position:relative;width:25%;text-align:center}
.list_step li:after{position:absolute;content:'';top:77px;left:-18px;width:34px;height:36px;background:url(../../images/sub/ico_regist-step.gif) no-repeat;background-size:100% auto}
.list_step li:first-child:after{display:none}
.list_step li span{font-size:18px;margin-top:15px;display:block;color:#000}
.list__mediagallery{overflow:hidden;margin:30px -15px 0}
.list__mediagallery li{float:left;width:33.33%;padding:10px 15px}
.list__mediagallery li a{display:block;position:relative;padding-top:56%;height:0;width:100%}
.list__mediagallery li a img{position:absolute;top:0;left:0;width:100%;height:100%}
.layer__media{position:fixed;top:0;left:0;bottom:0;width:100%;height:100%;z-index:10000;background:rgba(0,0,0,0.7)}
.layer__media .ifrm{position:absolute;top:50%;left:50%;width:1000px;height:564px;margin:-300px 0 0 -500px}
.layer__media .button__close{position:absolute;top:80px;left:50%;width:80px;height:80px;margin-left:500px;color:rgba(255,255,255,0.8);font-size:60px;line-height:80px;text-align:center}
.map_iframe{height:500px}
.map_iframe iframe{width:100%;height:100%}
@media (max-width: 1080px){
.list_step li:after{display:none}
.layer__media .ifrm{position:absolute;top:150px;left:5%;right:5%;width:90%;height:400px;margin:0}
.layer__media .button__close{left:auto;top:50px;right:30px;margin-left:0;font-size:48px}
.map_iframe{height:400px}
}
@media (max-width: 767px){
.row-welcome .col-sm-3{padding-top:0;text-align:center}
.btn-regist-form{position:static;margin:20px 0 -40px}
.row_message{margin-top:20px}
.row_message + .row_message{margin-top:40px}
.row_message .col-lg-3{float:none;text-align:center}
.row_message .col-lg-9{float:none;text-align:center;margin-top:20px}
.row_message .col-lg-3 img.imgbx{width:200px}
.row_message .col-lg-3 .name{padding-top:10px;font-size:13px;padding-bottom:10px;margin-bottom:8px}
.row_message .col-lg-3 .name strong{font-size:18px}
.row_message .col-lg-3 .name:after{width:80px;left:50%;margin-left:-40px}
.row_message .subject{font-size:18px;padding:12px 15px}
.row_message .subtit{margin-top:20px;font-size:17px}
.row_message .context{margin-top:20px}
.list_step li{width:50%;margin-bottom:20px}
.list_step li img{max-width:70%}
.list_step li:nth-child(odd){clear:both;float:left}
.list_step li span{font-size:17px}
.list__mediagallery li{float:none;width:100%;padding:10px 15px}
.layer__media .ifrm{position:absolute;top:100px;left:5%;right:5%;width:90%;height:300px;margin:0}
.layer__media .button__close{left:auto;top:20px;left:50%;right:auto;margin-left:-24px;font-size:48px}
}

.btnbox{padding:40px 0 0;text-align:center}
.btnbox a{display:inline-block;width:290px;height:70px;font-size:22px;line-height:70px;padding:0;border-radius:2px;font-weight:400}
.btnbox a:hover{opacity:0.9}
.btnbox a span{position:relative;display:inline-block}
.btnbox a span:before{content:'';display:inline-block;position:absolute;top:50%;margin-top:-8px;width:14px;height:18px}
.btnbox a.btn_prev{background-color:#8c8c8c;color:#fff}
.btnbox a.btn_next{background-color:#0078b9;color:#ffffff}
.btnbox a.btn_submit{background-color:#c11138;color:#ffffff}
.btnbox a.btn_confirm{background-color:#5296d0;color:#fff}
.btnbox a.btn_prev span{margin-left:-50px;padding-left:50px}
.btnbox a.btn_next span{margin-right:-50px;padding-right:50px}
.btnbox a.btn_submit span{margin-right:-50px;padding-right:50px}
.btnbox a.btn_confirm span:before{display:none}
.btnbox a.btn_prev span:before{left:0;background-position:-310px -36px}
.btnbox a.btn_next span:before{right:0;background-position:-330px -36px}
.btnbox a.btn_submit span:before{right:0;background-position:-330px -36px}
@media (max-width: 767px){
.btnbox{padding:20px 0 0}
.btnbox a{width:140px;height:40px;margin:0 4px;font-size:18px;line-height:40px;border-radius:1px}
.btnbox a+a{margin-left:0}
}

/* Board */
.xscrollbox{width:100%;overflow-x:auto}
.xscrollbox table{min-width:640px}

#Board {margin-bottom:80px}
input[type=file]{font-size:14px}
input[type=text]{display:inline-block;width:100%;height:29px;border:1px solid #b9b9b9;font-size:14px;line-height:29px}
input:focus{background-color:#f8f8f8}
textarea{border:1px solid #b9b9b9;width:100%;resize:none;padding:10px;font-size:14px;line-height:20px;height:100px;font-family:'Roboto', Nanum Barun Gothic,"나눔고딕", NanumGothic, Malgun Gothic, "돋움", Dotum, Helvetica, AppleGothic, sans-serif}

table tr td.align_center{text-align:center}
table.tbl_center td{text-align:center}

.adminbox{padding-left:40px;padding-right:40px}

.tbl_board{margin:0;width:100%;table-layout:fixed}
.tbl_board thead th{height:44px;font-size:16px;color:#333;background-color:#f9f9f9;border-top:1px solid #333;border-bottom:1px solid #ddd}
.tbl_board tbody td{padding:7px 5px;height:40px;font-size:16px;line-height:19px;color:#888;border-bottom:1px solid #ddd}

.tbl_board .txt_ellpsis{text-align:left}
.btn_modify{background:linear-gradient(#fff, #e8e8e8);border:1px solid #d5d5d5;border-radius:2px;font-size:13px;width:44px;height:24px;text-align:center;line-height:24px;display:inline-block;color:#000}
.btn_delete{margin-left:5px;background:linear-gradient(#fff, #e8e8e8);border:1px solid #d5d5d5;border-radius:2px;font-size:13px;width:44px;height:24px;text-align:center;line-height:24px;display:inline-block;color:#000}

.tbl_type4{clear:both;width:100%;border-top:1px solid #333}
.tbl_type4 th{min-height:18px;padding:10px 10px 10px 20px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;background-color:#f6f6f6;font-size:16px;font-weight:normal;color:#000;text-align:left}
.tbl_type4 td{min-height:18px;padding:10px 15px;border-bottom:1px solid #ddd;font-size:16px;letter-spacing:-0.5px}

.content_search{overflow:hidden;float:right;width:400px;margin-bottom:10px;font-size:0;line-height:0}
.content_search:after{content:'';display:block;clear:both}
.content_search label{font-size:15px;line-height:30px;margin-right:10px;color:#333}
.content_search input.form_ipt{border:none;border:1px solid #b8b8b8;border-right:none;background-color:#fff;padding:0 4px;height:33px;vertical-align:middle;display:inline-block;width:300px}
.content_search .btn_search{display:inline-block;border:1px solid #b8b8b8;border-left:none;width:33px;height:33px;background-color:#ececec;background-position:-284px -46px}

/* Photo */
div[id^='photo'].modal{z-index:10000}
div[id^='photo'].modal.fade .modal-dialog 
{
	z-index:10000;
	margin-top:40px;
    -moz-transition: none !important;
    -o-transition: none !important;
    -webkit-transition: none !important;
    transition: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
}
body.modal-op{overflow:hidden}
body.modal-op .modal{overflow-x:hidden;overflow-y:auto}
div[id^='photo'] .modal-content{background:none;box-shadow:none;border:none}
div[id^='photo'] .modal-dialog{width:800px}
div[id^='photo'] .modal-body{width:800px;padding:0}
div[id^='photo'] .modal-body img{width:100%}
div[id^='photo'] .modal-footer{border-top:none}
div[id^='photo'] .btn{position:absolute;top:50%;display:block;width:48px;height:48px;margin-top:-24px;text-indent:-99999px}
div[id^='photo'] .btn:hover, div[id^='photo'] .btn:focus, div[id^='photo'] .btn:active{color:#fff}
div[id^='photo'] .btn-prev{left:-80px;background:url(/images/common/if_arrow-left.png) no-repeat 0 0}
div[id^='photo'] .btn-next{right:-80px;background:url(/images/common/if_arrow-right.png) no-repeat 0 0}
div[id^='photo'] button.close{z-index:1;position:absolute;top:0;right:0;font-size:45px;padding:8px 15px;background-color:transparent}
.lst_photo{overflow:hidden;margin:40px -10px 0}
.lst_photo li{float:left;width:33%;padding:0 1%;margin-bottom:30px;box-sizing:border-box;-webkit-box-sizing:border-box}
.lst_photo li a{display:block;position:relative;width:100%;height:0;padding-bottom:60%;cursor:pointer}
.lst_photo li .imgbx{display:block;position:absolute;top:0;left:0;right:0;bottom:0;background-repeat:no-repeat;background-size:cover;background-position:center center;transition:all 0.2s}
.lst_photo li .imgbx:hover{transform:scale(1.02,1.02)}
.lst_photo li .title{height:24px;margin-top:10px;font-size:16px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
@media (max-width: 767px){
	.lst_photo li{width:48%;margin-bottom:10px}
	div[id^='photo'] .modal-body,
	div[id^='photo'].modal.fade .modal-dialog{width:100%}
}

.large{display:inline-block;font-size:1.7em;font-weight:bold;padding-bottom:6px;border-bottom:2px solid #3a5896;color:#3a5896}
.imgslogan img{width:100%;max-width:900px}
.row-incheon{padding-top:40px;margin-top:30px;border-top:1px dashed #eee}
h4 +.row-incheon{border-top:none;padding-top:0;margin-top:0}
.row-incheon .imgbx img{width:100%}
.row-incheon .lead{margin-top:10px;font-weight:bold}
.col-lg-12 .imgbx{height:160px;margin-top:-15px;margin-bottom:15px}
.col-lg-12 .imgbx img{width:auto;max-width:100%;max-height:100%}
.mgt70{margin-top:4em !important}
@media (max-width: 767px){
	.row-incheon .lead{margin-top:3px}
	.mgt50{margin-top:30px !important}
	.mgt70{margin-top:2.5em !important}
	.large{font-size:1.2em}
	.row-incheon .col-md-2, .row-incheon .col-md-3{margin-bottom:15px}
	.row-incheon .imgbx img{max-width:none;height:120px}
	.row-incheon .text{font-size:0.88em}
	.col-md-6+.col-md-6{margin-top:50px}
}

body.modal-op{overflow:hidden}
body.modal-op .modal{overflow-x:hidden;overflow-y:auto}
.modal-guideline{z-index:10000}
.modal-guideline .modal-dialog{z-index:10000;width:100%;max-width:600px;margin-top:100px;background-color:#fff}
.modal-guideline .modal-header{font-size:20px;font-weight:bold;padding-left:20px}
.modal-guideline .modal-body{overflow:hidden;width:auto;padding:20px 10px 30px}
.modal-guideline .modal-body img{width:100%}
.modal-guideline .lst_ty3 li{margin-bottom:8px}
.modal-guideline button.close{z-index:1;position:absolute;top:0;right:0;font-size:45px;padding:8px 15px;background-color:transparent}
.modal-guideline .tail{border-bottom:1px solid #e3e3e3;width:100%;height:1px;padding:4px 0 10px}
.modal-guideline .btn_reservation{display:inline-block;height:28px;line-height:28px;border-radius:15px;padding:0 12px;font-size:15px;color:#fff;background-color:#0093f3;cursor:default}
@media (max-width: 767px){
	.modal-guideline .modal-header{padding-left:20px}
	.modal-guideline button.close{font-size:36px}
	.modal-guideline .modal-dialog{width:auto}
	.modal-guideline .modal-body{width:auto;height:auto;padding-left:0;}
	.modal-guideline.modal.fade .modal-dialog {margin-top:20px}
}
.btn-add{background-color:#1b2c60 !important;border-radius:2px !important}
.lst_ty1 .btn-reservation{cursor:default}
.lst_ty .btn-reservation{cursor:default}

.nomax.panel{margin-bottom:20px;max-width:100%;padding:0}
.row_course .imgbx img{width:100%}
.row_course .tit{margin:20px 0 20px;font-size:1.03em;font-weight:bold;color:#000}
.row_course .tit span{display:inline-block;color:#2980cd;margin-right:6px}
.row_course .box{background-color:#f2f2f2;padding:10px;border-radius:6px}
.row_course .lst_ty1{min-height:250px}
.row_course .lst_ty1>li{font-size:0.91em;line-height:1.4}
.row_course .btn_reservation{display:block;margin:10px auto;width:200px;background-color:#537fa7;color:#fff;border-radius:2px;font-size:1.05em}

.lst_sponsors li{display:table;width:100%;overflow:hidden;font-size:0;line-height:0;height:45px;border-bottom:1px dotted #ddd;table-layout:fixed}
.lst_sponsors li:first-child span{background-color:#ebebeb}
.lst_sponsors li .govr{display:table-cell;width:280px;padding-right:14px;vertical-align:middle;font-size:16px;line-height:1.6;color:#3d6cb3}
.lst_sponsors li .name{display:table-cell;width:350px;padding-right:14px;vertical-align:middle;font-size:15px;line-height:1.6}
.lst_sponsors li .address{display:table-cell;width:400px;vertical-align:middle;font-size:15px;line-height:1.6;text-decoration:underline;color:#3d6cb3;word-break:break-word}
.lst_sponsors li .name a:hover{text-decoration:underline}
.lst_sponsors li .logo{display:table-cell;padding-right:14px;vertical-align:middle;font-size:15px;line-height:1.6;color:#3d6cb3}
.lst_sponsors li img{display:inline-block;height:30px}
.lst_sponsors li:first-child .name{color:#3d6cb3}
.lst_sponsors li:first-child .address{color:#3d6cb3;text-decoration:none}
.table-responsive .lst_sponsors{min-width:900px}
@media (max-width: 999px){
.lst_sponsors li{height:40px}
.lst_sponsors li .govr{width:104px;padding-left:14px;font-size:13px}
.lst_sponsors li .name{width:120px;font-size:13px}
.lst_sponsors li .logo{width:200px;font-size:13px}
/* .lst_sponsors li:first-child .logo{display:none}
.lst_sponsors li .logo{display:none} */
}

.lst_sponsors2{overflow:hidden;margin:0 -10px}
.lst_sponsors2 li{float:left;position:relative;display:table;width:24%;height:78px;margin:0 0.5% 12px}
.lst_sponsors2 li a{position:absolute;display:block;width:100%;height:78px;border:1px solid #d7d7d7;font-size:0;line-height:0}
.lst_sponsors2 li a:not([href]){cursor:default;}
.lst_sponsors2 li .logo{display:table-cell;vertical-align:middle;text-align:center}
.lst_sponsors2 li .logo img{height:43px}
.lst_sponsors2 li .address{display:none}
@media (max-width: 999px){
.lst_sponsors2 li .logo img{height:34px}
.lst_sponsors2 li{width:32%;height:78px;margin:0 0.5% 12px}
}
@media (max-width: 640px){
.lst_sponsors2 li .logo img{height:30px}
.lst_sponsors2 li{width:48%;height:60px;margin:0 1% 12px}
.lst_sponsors2 li a{height:58px}
}
.modal-tour .modal-dialog h4{margin-top:20px}
.modal-tour .modal-dialog{z-index:10000}
.modal-tour .panel{max-width:100%;padding:0;margin-bottom:5px}
.modal-tour .panel-body{overflow:hidden}
.modal-tour .panel-body{display:table;}
.modal-tour .panel-body .col-sm-8,
.modal-tour .panel-body .col-sm-4{float:none;display:table-cell;vertical-align:middle}
.modal-tour .panel-body .col-sm-4 .imgbx{max-width:250px;width:100%}
@media (max-width: 767px) {
.modal-tour .panel-body{padding-left:0;padding-right:0}
.modal-tour .panel-body .col-sm-8,
.modal-tour .panel-body .col-sm-4{float:none;display:block;text-align:justify;font-size:0.9em}
.modal-tour .panel-body .col-sm-4{text-align:center}
.modal-tour .panel-body .col-sm-4 .imgbx{display:inline-block;margin:5px}
}
.row_program-link{display:table;width:100%;max-width:1150px;margin:40px auto;border:1px solid #d7d7d7}
.row_program-link .col-page{display:table-cell;width:60%;max-width:702px;border-right:1px solid #d7d7d7;vertical-align:middle}
.row_program-link .col-page img{max-width:100%}
.row_program-link .col-text{display:table-cell;text-align:center;vertical-align:middle;}
.row_program-link .box{padding:15px;display:inline-block;text-align:left}
.row_program-link .name{margin-bottom:16px;font-size:28px;color:#000;font-weight:400}
.row_program-link .txt{margin-bottom:32px;font-size:16px;line-height:1.5em;color:#535353}
.row_program-link .btn-detail{display:block;background-color:#5081b5;width:200px;height:50px;font-size:16px;line-height:50px;color:#fff;font-family:Roboto;text-align:center}
.row_program-link .btn-detail:hover{opacity:0.9;}
@media (max-width:800px) {
.row_program-link{display:block;margin:20px auto}
.row_program-link .col-page{display:block;width:100%;border-right:none;border-bottom:1px solid #d7d7d7;text-align:center}
.row_program-link .col-page img{max-width:100%}
.row_program-link .col-text{display:block;text-align:left}
.row_program-link .name{margin-bottom:6px;font-size:19px}
.row_program-link .txt{margin-bottom:20px;font-size:14px}
.row_program-link .btn-detail{width:160px;height:40px;font-size:14px;line-height:40px}
}
.ifrmbx{position:relative;width:100%;height:0;padding-top:55%}
.ifrmbx iframe{position:absolute;top:0;left:0;width:100%;height:100%}

.row-attendee .col-md-4 a{display:block;border:1px solid #ddd}
.row-attendee .col-md-4 a img{width:100%}
.row-attendee .col-md-4 a p{min-height:116px;display:block;padding:20px 20px;text-align:center;font-size:1em;color:#1d1d1d}
.row-attendee .col-md-4 a:hover{border-color:#888}
@media (max-width: 767px) {
/* .row-attendee .col-xs-4 a{height:140px;font-size:0.86em;line-height:1.2}
.row-attendee .col-xs-4 img{height:44px} */
}

.lst_photo{overflow:hidden;margin:40px -10px 0}
.lst_photo li{float:left;width:33%;padding:0 1%;margin-bottom:30px;box-sizing:border-box;-webkit-box-sizing:border-box}
.lst_photo li a{display:block;position:relative;width:100%;height:0;padding-bottom:60%;cursor:pointer}
.lst_photo li .imgbx{display:block;position:absolute;top:0;left:0;right:0;bottom:0;background-repeat:no-repeat;background-size:cover;background-position:center center}
@media (max-width: 767px){
	.lst_photo li{width:48%;margin-bottom:10px}
}

.box__history .img_emblem{padding-left:100px}
.box__history table tr th{text-align:center}
.lead-history{font-size:1.8em;color:#3e3d3d;font-family:'Nanum Myeongjo';letter-spacing:-0.5px}
.tblist .text_strong{color:#1f53b5;font-size:1.16em}
.sessions .lst_ty1{word-break:keep-all}

.tbl_organizer th{font-weight:bold}
.tbl_organizer td{padding:25px 15px;vertical-align:middle}
.tbl_organizer td .title{font-size:16px;color:#000;font-weight:bold;margin:0 0 5px;display:block}
@media (max-width: 767px){
	.tbl_organizer th,
	.tbl_organizer td{padding:15px 10px;display:block;font-size:13px}
	.tbl_organizer td .title{font-size:13px}
	.tbl_organizer td img{display:block;margin:0 auto;height:48px}
}

.link_youtube{display:block;width:48px;height:34px;margin-bottom:6px;background:url(/images/sub/btn_live.gif) no-repeat 0 0;background-size:100% auto}
@media (max-width: 767px){
.ink_youtube{width:34px;height:24px;margin-bottom:4px}
}